{
    "gesturesText":["fall", "jump", "spin", "group spin", "bend", "arm carriage", "knee up", "breakdance", "wave", "no motion", "contact", "up-down", "large cast"],
    "notificationStrings":{
    "select":"Select", 
    "confirm":"Confirm", 
    "timeline":"Timeline move", 
    "move":"Move", 
    "search":"Search", 
    "next":"Next", 
    "previous":"Previous", 
    "unzoom":"Unzoom", 
    "unknown":"Unknown gesture", 
    "fall":"Fall", 
    "jump":"Jump", 
    "circle":"Spin", 
    "screw":"Screw", 
    "bend":"Bend", 
    "arc":"Arc", 
    "knee-up":"Knee up", 
    "right-angle":"Breakdance", 
    "wave":"Wave", 
    "no-motion":"No motion", 
    "contact":"Contact", 
    "grand-jete":"Grand jeté", 
    "up-down":"Up down"
    },
    "helpText":{
    "search_title":"Search", 
    "search_2hands_text":"Curves to be drawn with both hands",  
    "search_mouse_text":"Curves to be mouse-drawn",  
    "search_touch_text":"Curves to be finger-drawn",  
    "search_body_text":"Gestures to be performed with your body", 
    "controls_title":"Controls", 
    "controls_1hand_text":"Controls to be performed with your hands", 
    "controls_mouse_text":"Controls to be performed with your mouse", 
    "controls_touch_text":"Controls to be performed with your finger", 
    "controls_timeline":"Move in timeline", 
    "controls_mos_horizontal":"Unzoom", 
    "controls_mos_vertical":"Unzoom", 
    "controls_move_down":"Move", 
    "controls_move_left":"Move", 
    "controls_move_right":"Move", 
    "controls_move_up":"Move", 
    "controls_next":"Next", 
    "controls_previous":"Previous", 
    "controls_selection":"Selection"
    },
    "choice":{
    "caution":"Warning. This prototype was designed to be launched on Google Chrome 20 or greater.",
    "mouse":"Mouse interaction mode",
    "kinect":"Kinect interaction mode"
    },
	"credits_lang":{
	"title":"Presented films credits",
	"subtitle":"idill festival / idill.eu (2011 and 2009 ed.)",
	"realisation":"realisation",
	"company":"company",
	"production":"production",
	"choregraphy":"choregraphy",
	"music":"music",
	"footer_line1":"<b>browsebymotion</b> is a contactless video interface that permits you to browse in dance films (<b>idill</b> festival editions 2011 and 2009) using gestures. Select a video and search by dancing or by using a gesture that is part of the grammar.",
	"footer_line2":"Project developped with the support of the Culture and Communication Ministery – General Direction of Artistic Creation."
	},
	"gestures_help":[
		{
			"name":"no motion",
			"usage":"draw a cross from the top",
			"desc":"this gesture represents a stopped or paused movement in the choregraphy"
		},
		{
			"name":"fall",
			"usage":"simulate a fall by crouching",
			"desc":"this gesture represents falls in the choregraphy"
		},
		{
			"name":"contact",
			"usage":"draw twho horizontal lines that meet",
			"desc":"this gesture represents contact points between dancers or a dancer body parts"
		},
		{
			"name":"group spin",
			"usage":"draw two inverted circles",
			"desc":"this gesture represents two or more dancers spinning around themselves or moving synchroneously in circles"
		},
		{
			"name":"bend",
			"usage":"bend forward",
			"desc":"this gesture represents bend movements of body parts"
		},
		{
			"name":"knee up",
			"usage":"just raise a knee",
			"desc":"this gesture represents raising knees or legs"
		},
		{
			"name":"arm carriage",
			"usage":"draw two circle arcs symetrically opposed from the center",
			"desc":"this gesture represents arm carriages"
		},
		{
			"name":"lift",
			"usage":"raise your hands and join them like you would do to lift an object",
			"desc":"this gesture represents a lift, which is a dancer lifting another dancer"
		},
		{
			"name":"jump",
			"usage":"jump vertically",
			"desc":"this gesture represents jumps"
		},
		{
			"name":"spin",
			"usage":"draw a circle with your hands joined",
			"desc":"this gesture represents a spin or a circle performed by a dancer"
		},
		{
			"name":"up and down",
			"usage":"draw a vertical line from the bottom to the up side of the window then go back down toward each side of the line",
			"desc":"this gesture represents a body that goes up then down"
		},
		{
			"name":"wave",
			"usage":"draw two sinuzoides that get away from each other",
			"desc":"this gesture represents aquatic movements"
		}
	]
}